Loading...
Searching...
No Matches
jni::jobject Struct Reference

`#include <types.hpp>`

Inheritance diagram for jni::jobject:

## Public Member Functions

| jobject ()=delete
| ~jobject ()=delete
| jobject (const jobject &)=delete
jobject & | operator= (const jobject &)=delete

## Constructor & Destructor Documentation

## jobject() [1/2]

jni::jobject::jobject | ( |  | ) |

delete

## ~jobject()

jni::jobject::~jobject | ( |  | ) |

delete

## jobject() [2/2]

jni::jobject::jobject | ( | const jobject & |  | ) |

delete

## Member Function Documentation

## operator=()

jobject & jni::jobject::operator= | ( | const jobject & |  | ) |

delete

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/types.hpp